.block-post-text {
    padding: 32px 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.post-text__heading--h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -0.5px;
    color: var(--wp--preset--color--primary-blue);
    margin: 0;
}

.post-text__heading--h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.5px;
    color: var(--wp--preset--color--primary-blue);
    margin: 0;
}

.post-text__body {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.45;
    color: #336a8d;
    margin: 0;
    overflow-wrap: break-word;
}

.post-text__body--lead {
    font-size: 20px;
    color: var(--wp--preset--color--primary-blue);
}
